# FIGURES
 
## Structure
 
| File                  | Description                       |
|-----------------------|-------------------------------------------------------------------------------------------------|
| [combined_heatmaps.svg](https://medal.ctb.upm.es/internal/gitlab/disnet/network-medicine/network-medicine-and-single-cell-for-alzheimer/figures/combined_heatmaps.svg)           | (Left) Heatmap displaying the top 20 most differentially up- and down-regulated genes and the proteins they encode. The color intensity represents the \textit{logFC} values across cell types for Alzheimer's disease relative to a healthy baseline condition. (Right) Heatmap showing the differentially expressed proteins present in all eight cell types. |
| [volcano_per_type_notext.svg](https://medal.ctb.upm.es/internal/gitlab/disnet/network-medicine/network-medicine-and-single-cell-for-alzheimer/figures/volcano_per_type_notext.svg)           | Volcano plots per cell type showing DEGs logFC vs. -log10(adjusted p-value), with the top 5 genes (by absolute logFC) highlighted; upregulated genes are in red, downregulated in blue.|
| [degree_boxplot.svg](https://medal.ctb.upm.es/internal/gitlab/disnet/network-medicine/network-medicine-and-single-cell-for-alzheimer/figures/degree_boxplot.svg)           | Boxplots with the degree distribution of DEGs within the general AD module, and stratified by cell type subnetworks. |
| [betweenness_boxplot.svg](https://medal.ctb.upm.es/internal/gitlab/disnet/network-medicine/network-medicine-and-single-cell-for-alzheimer/figures/betweenness_boxplot.svg)           | Boxplots with the betweenness centrality distribution of DEGs within the general AD module, and stratified by cell type subnetworks. |
| [closeness_boxplot.svg](https://medal.ctb.upm.es/internal/gitlab/disnet/network-medicine/network-medicine-and-single-cell-for-alzheimer/figures/closeness_boxplot.svg)           | Boxplots with the closeness centrality distribution of DEGs within the general AD module, and stratified by cell type subnetworks. |
| [clustering_boxplot.svg](https://medal.ctb.upm.es/internal/gitlab/disnet/network-medicine/network-medicine-and-single-cell-for-alzheimer/figures/clustering_boxplot.svg)           | Boxplots with the clustering coefficient distribution of DEGs within the general AD module, and stratified by cell type subnetworks. |
| [significance/random_modules_{cell type}.svg](https://medal.ctb.upm.es/internal/gitlab/disnet/network-medicine/network-medicine-and-single-cell-for-alzheimer/figures/significance/)           | histograms showing the distribution of Largest Connected Component (LCC) sizes from 1,000 random protein subnetworks for each cell type. The observed LCC size from Alzheimer's-related proteins is highlighted in red, and the mean of the random distribution in blue.  |

